<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<!DOCTYPE boost_serialization>
<boost_serialization signature="serialization::archive" version="3">
<Resource class_id="1" class_name="Dialog" tracking_level="1" version="0" object_id="_0">
	<GUIResource class_id="0" tracking_level="1" version="0" object_id="_1">
		<GUIBaseResource class_id="2" tracking_level="1" version="0" object_id="_2">
			<Rectangle class_id="3" tracking_level="0" version="0">
				<Left>0</Left>
				<Top>0</Top>
				<Right>35</Right>
				<Bottom>226</Bottom>
			</Rectangle>
			<Style>0</Style>
			<Texture>GUI/mainMenu.dds</Texture>
			<TexCoords>
				<Left>0</Left>
				<Top>1246</Top>
				<Right>35</Right>
				<Bottom>1472</Bottom>
			</TexCoords>
		</GUIBaseResource>
		<ID>3</ID>
	</GUIResource>
	<Controls class_id="4" tracking_level="0" version="0">
		<count>0</count>
	</Controls>
</Resource>
</boost_serialization>
